package com.ruoyi.web.work.hl7.service;

import ca.uhn.hl7v2.model.Message;
import com.ruoyi.web.work.domain.Patient;

public interface HL7PatientService {
    Message savePatientInfo(Message message) throws Exception;

    //根据卫宁患者ID查询患者
    Patient findPatientByWnPatId(String wnPatId);
}
